RubyGems Navigation menu

Reverse dependencies for spqr Latest version of the following gems require spqr

Total downloads 52,162

For this version 3,491

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: